Zyxel ES3500-8PD Managed L2 Black

Zyxel ES3500-8PD Managed L2 Black

Model ES3500-8PDEAN 7605591203828

33 specifications
  • Speed0.1 Gbit/s
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8
  • 10G supportNo
  • MAC address table16000 entries
See all specifications

Overview

Speed
0.1 Gbit/s
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
8
10G support
No
MAC address table
16000 entries
Brand
Zyxel
Model
ES3500-8PD
Part numbers
ES3500-8PD, ES3500-8PD-EU0101F
EAN / UPC
7605591203828, 115971049344, 167430858653, 168141483882 +3 more
Also known as
Zyxel ES3500-8PD Managed L2 Black

Specifications

33 specifications in 7 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
MIB supportRFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity8
Fast Ethernet (copper) ports quantity8
Power connectorDC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportNo
Copper ethernet cabling technology100BASE-TX, 10BASE-T
Port mirroringYes
Broadcast storm controlYes
Flow control supportYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes

Data transmission

SpecificationValue
MAC address table16000 entries
Supported data transfer rates10/100 Mbps
Maximum data transfer rate0.1 Gbit/s
Jumbo frames supportYes

Security

SpecificationValue
DHCP featuresDHCP client
Access Control List (ACL)Yes
IGMP snoopingYes
MAC address filteringYes
SSH/SSL supportYes
Security algorithms802.1x RADIUS
Static port securityYes

Design

SpecificationValue
StackableYes
Product colourBlack
LED indicatorsYes
SafetyEN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)No

What people say

Reviews & ratings

Zyxel ES3500-8PD Managed L2 Black

No reviews yet

Be the first to tell others how Zyxel ES3500-8PD Managed L2 Black works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Zyxel ES3500-8PD Managed L2 Black work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Zyxel ES3500-8PD Managed L2 Black

All network switch comparisons

Similar products

All network switches